FAQ
What type of modifications to the current source distribution (7.4.3) are
needed to get postgresql to compile and run on SCO OpenServer 5.0.7, using
gcc 2.95?

I couldn't get 7.4.2 or 7.4.3 to work, due to the missing setsockopt()
calls. SCO supplied 7.3.4 with an earlier update pack, and now 7.4.2 in the
latest update pack. Haven't had time to install it yet, but they obviously
have a workaround.

Would like to synchronize versions between cygwin (currently 7.4.3) and
OpenServer, which means waiting for the next release through SCO is not
optimal, particularly as it will be one or more versions behind the current
production release.

I found an old post in pgsql-hackers, but don't have the technical expertise
to risk using it for production work:

http://archives.postgresql.org/pgsql-hackers/2003-11/msg00468.php

Thanks,

David P. Lurie

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouppgsql-ports @
categoriespostgresql
postedJul 12, '04 at 8:20p
activeJul 12, '04 at 8:20p
posts1
users1
websitepostgresql.org
irc#postgresql

1 user in discussion

David P. Lurie: 1 post

People

Translate

site design / logo © 2022 Grokbase